Home > Opera Mini > Palm users, download Opera Mini 3.0 again to get it to work

Palm users, download Opera Mini 3.0 again to get it to work

November 30, 2006

Most Palm users experienced problems with the new Opera Mini 3.0 browser, it has been fixed now. All you need to do is download it again (www.operamini.com)  to get the latest build (if it still doesn’t work, you may need to remove the old version first, and then install the new one).

Since Opera Mini is a Java application, you will first need to download IBM’s JVM from Palm’s website. Many Treo phones don’t come with a JVM pre-installed.

The problem had something to do with sockets and IBM’s JVM, which isn’t the greatest.

Advertisements
Categories: Opera Mini
  1. December 2, 2006 at 7:03 am

    The palm website says that my T/X is supported (for the JVM), but when I try to download it it says that it is NOT supported.

  2. January 9, 2007 at 3:58 am

    “System Requirements (for IBM’s WebSphere JVM)
    Treo 600 and Treo 650 smartphones, T|X, Tungsten C, Tungsten T3, Tungsten E,
    Tungsten E2, Tungsten T5 and Zire 72 handhelds, LifeDrive mobile manager.”

  3. January 9, 2007 at 4:00 am

    http://www.palm.com/us/support/jvm/download.html

    downloaded WEME571JVM.ZIP just now….

  4. January 14, 2007 at 7:45 pm

    Yes, the IBM/Palm site says that T|X is supported Bill, but if you actually choose it, when you click the button it says that pda isn’t supported.

  5. Bob Fish
    February 1, 2007 at 10:44 am

    Won’t work with a Palm 680. It asks if it can use the http: connection and tries to, but then it crashes and returns to the palm home screen. Upon repeated attempts, it hard crashes and restarts the palm. Any idea if a 680 version is coming soon?

  6. teebird150
    April 5, 2007 at 9:39 pm

    crashes my T/X not matter what changes i make

  1. No trackbacks yet.
Comments are closed.
%d bloggers like this: